import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActionHistoryDealerComponent } from './action-history-dealer.component';

describe('ActionHistoryDealerComponent', () => {
  let component: ActionHistoryDealerComponent;
  let fixture: ComponentFixture<ActionHistoryDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActionHistoryDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActionHistoryDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
